import { myRequest } from "./request.js";
// 获取分享页面参数
export function getSharePoster(data) {
  return myRequest({
    url: "/app/common/distribution/sharePoster",
    method: "get",
    data: data,
    noToken: true,
  });
}

// 公众号分享微信参数
export function getShareGzh(data) {
  return myRequest({
    url: "/app/common/shareGzh",
    method: "get",
    data: data,
    noToken: true,
  });
}